<stinger-controlpanel-doc async="1" dialog="{E4F0CC45-404A-4de8-918F-FC01E85E9948}">
	<cpl-title res="30025"/>
	<characteristic type="Tapi">
		<parm-query name="TAPI_NETWORK_PREFERRED"/>
	</characteristic>
</stinger-controlpanel-doc>
